bug-gnuzilla
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: GNU IceCat - cannot install any Language Pack


From: Nicolas Hussein
Subject: Re: GNU IceCat - cannot install any Language Pack
Date: Sun, 19 Oct 2008 14:41:52 +0200 (Paris, Madrid (heure d't))
User-agent: SquirrelMail/1.4.9a

It changes nothing... but as you can see in other mails, I don't have this
problem now, it works running « sh ./localize.sh fr » but produces other
errors.

Thanks,
Nicolas

-- 
Professionnels et passionnés des transports publics
d'Île-de-France - <http://www.metro-pole.net>

> A Sunday 19 October 2008 11:09:40, Nicolas Hussein escreveu:
>> Hello,
>>
>> I tried to create a .xpi for French localization for IceCat 3.0.3, but I
>> have some problems...
>>
>> I downloaded the IceCat source code in /usr/src/
>>
>> I saved your script as « localize.sh » in /usr/src/icecat-3.0.3-g1
>>
>> I copied the two brand files in
>> /usr/src/icecat-3.0.3-g1/browser/branding/unofficial
>>
>> Then when I type « sudo ./localize.sh fr » it doesn't work : « sudo:
>> ./localize.sh: command not found »
>>
>> Where am I wrong ?
>>
>> Thanks,
>> Nicolas
>
> Is localize.sh an executable? You probably need to make it executable:
> chmod
> +x localize.sh
>






reply via email to

[Prev in Thread] Current Thread [Next in Thread]